
/* Class = "NSButton"; ibShadowedToolTip = "Pause"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Pause";

/* Class = "NSButton"; ibShadowedToolTip = "Annuller handling"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Annuller handling";

/* Class = "NSTextFieldCell"; title = "Tid tilbage:"; ObjectID = "740"; */
"g9m-0z-ua5.title" = "Tid tilbage:";
